## ant 1.10.6

=== debian/changelog ===
ant (1.10.6-1ubuntu0.1) eoan-security; urgency=medium

  * SECURITY UPDATE: Information leak, Code injection
    - debian/patches/CVE-2020-1945-1.patch: provide a magic property that
      overrides temp directory
    - debian/patches/CVE-2020-1945-2.patch: recommend using ant.tmpdir
    - debian/patches/CVE-2020-1945-3.patch: make junit launcher and friends
      use FileUtils.createTempFile
    - debian/patches/CVE-2020-1945-4.patch: make junit launcher use ant.tmpdir
      as well
    - debian/patches/CVE-2020-1945-5.patch: use nio.Files.createTempFile
      rather than File.createTempFile
    - CVE-2020-1945

 -- Mike Salvatore <mike.salvatore@canonical.com>  Fri, 29 May 2020 10:33:36 -0400

ant (1.10.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.0

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 12 Jul 2019 00:58:58 +0200
