=== debian/control ===
Source: ant
Section: java
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Matthias Klose <doko@debian.org>,
           James Page <james.page@canonical.com>,
           Emmanuel Bourg <ebourg@apache.org>
Build-Depends: antlr,
               debhelper (>= 11),
               default-jdk,
               junit,
               junit4 (>= 4.11),
               libactivation-java,
               libbcel-java (>= 5.0),
               libbsf-java (>= 2.3.0rc1),
               libcommons-logging-java,
               libcommons-net-java,
               libmail-java,
               libjdepend-java,
               libjsch-java,
               liblog4j1.2-java,
               liboro-java,
               libregexp-java,
               libxalan2-java (>= 2.4.0),
               libxml-commons-resolver1.1-java (>= 1.2-7~),
               libxz-java,
               maven-repo-helper (>> 1.0)
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/ant.git
Vcs-Browser: https://salsa.debian.org/java-team/ant
Homepage: http://ant.apache.org

Package: ant
Architecture: all
Multi-Arch: foreign
Depends: default-jre-headless (>= 2:1.8) | java8-runtime-headless,
         ${misc:Depends}
Recommends: ant-optional
Suggests: ant-doc, default-jdk | java-compiler | java-sdk
Description: Java based build tool like make
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the scripts and the core tasks libraries.

Package: ant-optional
Architecture: all
Multi-Arch: foreign
Depends: ant (= ${source:Version}), ${misc:Depends}
Suggests: antlr,
          javacc,
          junit,
          junit4,
          jython,
          libactivation-java,
          libbcel-java (>= 5.0),
          libbsf-java,
          libcommons-logging-java,
          libcommons-net-java,
          libmail-java,
          libjaxp1.3-java,
          libjdepend-java,
          libjsch-java,
          liblog4j1.2-java,
          liboro-java,
          libregexp-java,
          libxalan2-java (>= 2.4.0-1),
          libxml-commons-resolver1.1-java,
          libxz-java
Description: Java based build tool like make - optional libraries
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the optional tasks libraries.

Package: ant-doc
Architecture: all
Multi-Arch: foreign
Section: doc
Depends: ${misc:Depends}
Suggests: ant
Description: Java based build tool like make - API documentation and manual
 Apache Ant is a Java library and command-line tool whose mission is to drive
 processes described in build files as targets and extension points dependent
 upon each other. The main known usage of Ant is the build of Java applications.
 Ant supplies a number of built-in tasks allowing to compile, assemble, test
 and run Java applications. Ant can also be used effectively to build non Java
 applications, for instance C or C++ applications. More generally, Ant can be
 used to pilot any type of process which can be described in terms of targets
 and tasks.
 .
 This package contains the manual of ant as well as the API documentation.
