## ant 1.10.7

=== debian/changelog ===
ant (1.10.7-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Refreshed the patches
  * Standards-Version updated to 4.4.1

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 24 Oct 2019 15:50:29 +0200
