=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: ant
 Section: java
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Matthias Klose <doko@debian.org>,
            James Page <james.page@canonical.com>,
            Emmanuel Bourg <ebourg@apache.org>
@@ -26,7 +25,7 @@
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                libxz-java,
                maven-repo-helper (>> 1.0)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/java-team/ant.git
 Vcs-Browser: https://salsa.debian.org/java-team/ant
 Homepage: http://ant.apache.org
