## ant 1.10.8

=== debian/changelog ===
ant (1.10.8-1) unstable; urgency=medium

  * Team upload.

  [ Emmanuel Bourg ]
  * New upstream release
    - Refreshed the patches
    - Fixes CVE-2020-1945: Insecure temporary file (Closes: #960630)
  * Standards-Version updated to 4.5.0
  * Switch to debhelper level 12

  [ Gilles Filippini ]
  * Fix failure when installed along with usrmerge and invoked via /bin/ant
    (Closes: #914748)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 18 May 2020 01:34:52 +0200
