## ant 1.10.9

=== debian/changelog ===
ant (1.10.9-4) unstable; urgency=medium

  * Disable doclint only with the default doclet (Closes: #986518)

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 17 Apr 2021 15:55:11 +0200

ant (1.10.9-3) unstable; urgency=medium

  * Disable doclint by default when building a Debian package (Closes: #981927)

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 11 Feb 2021 09:16:09 +0100

ant (1.10.9-2) unstable; urgency=medium

  * Adjust the source/target level to 7 when using Java 12 or later
  * Standards-Version updated to 4.5.1
  * Switch to debhelper level 13

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 21 Jan 2021 12:39:24 +0100

ant (1.10.9-1) unstable; urgency=medium

  * New upstream release
    - Fixes CVE-2020-11979: Insecure temporary file (Closes: #971612)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Oct 2020 17:30:15 +0200
