=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
            James Page <james.page@canonical.com>,
            Emmanuel Bourg <ebourg@apache.org>
 Build-Depends: antlr,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                default-jdk,
                junit,
                junit4 (>= 4.11),
@@ -25,7 +25,7 @@
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                libxz-java,
                maven-repo-helper (>> 1.0)
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/java-team/ant.git
 Vcs-Browser: https://salsa.debian.org/java-team/ant
 Homepage: http://ant.apache.org
