## ant 1.10.12

=== debian/changelog ===
ant (1.10.12-3~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 13:08:53 +0100

ant (1.10.12-3) unstable; urgency=medium

  * Team upload.
  * Build-dep on junit5 and add jars to build classpath (Closes: #967933)
    The fix for #967933 in the 1.10.12-2 upload was incomplete.
    The presence of junit5 at build time adds additional classes to
    ant-junitlauncher.jar.  Thank you to Stefan Tauner for the help.

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2022 21:47:24 -0700

ant (1.10.12-2) unstable; urgency=medium

  * Team upload.
  * Add patch to set "compiled on" to changelog date.  (Closes: #1014635)
  * Ship the ant-junitlauncher jar in ant-optional (Closes: #967933)
  * Bump Standards-Version to 4.6.1
  * Set Rules-Requires-Root: no in debian/control

 -- tony mancill <tmancill@debian.org>  Sun, 10 Jul 2022 17:00:19 -0700

ant (1.10.12-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 13 Jan 2022 15:12:36 +0100

ant (1.10.11-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.6.0.1

 -- Emmanuel Bourg <ebourg@apache.org>  Fri, 17 Sep 2021 09:25:06 +0200
