=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                default-jdk,
                junit,
                junit4 (>= 4.11),
+               junit5,
                libactivation-java,
                libbcel-java (>= 5.0),
                libbsf-java (>= 2.3.0rc1),
@@ -25,10 +26,11 @@
                libxml-commons-resolver1.1-java (>= 1.2-7~),
                libxz-java,
                maven-repo-helper (>> 1.0)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/ant.git
 Vcs-Browser: https://salsa.debian.org/java-team/ant
 Homepage: http://ant.apache.org
+Rules-Requires-Root: no
 
 Package: ant
 Architecture: all
