## ant 1.10.13

=== debian/changelog ===
ant (1.10.13-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
    - Fixed a build failure with JUnit 5.9.2
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 06 Feb 2023 13:56:51 +0100
