## ant 1.10.14

=== debian/changelog ===
ant (1.10.14-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 10 Oct 2023 20:02:02 +0200

ant (1.10.14-1) unstable; urgency=medium

  * New upstream release
    - Refreshed the patches
  * Adjust the release level when using Java 21 or later

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 25 Sep 2023 13:21:39 +0200

ant (1.10.13-2) unstable; urgency=medium

  [ Vladimir Petko ]
  * Adjust the source/target level to 8 when using Java 21 or later
    (Closes: #1040264)

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 04 Jul 2023 08:53:40 +0200
