## ant 1.10.15

=== debian/changelog ===
ant (1.10.15-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 22 Oct 2024 14:34:20 +0200

ant (1.10.15-1) unstable; urgency=medium

  * New upstream release
  * Standards-Version updated to 4.7.0

 -- Emmanuel Bourg <ebourg@apache.org>  Sun, 29 Sep 2024 23:21:57 +0200
