=== debian/rules ===
--- 
+++ 
@@ -2,7 +2,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-DEPENDENCIES := antlr bcel bsf commons-logging javax.activation javax.mail jdepend junit junit4 junit-platform-commons junit-platform-engine junit-platform-launcher hamcrest-all log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch xz
+DEPENDENCIES := antlr bcel bsf commons-logging javax.activation javax.mail jdepend junit junit4 junit-jupiter-api junit-platform-commons junit-platform-engine junit-platform-launcher hamcrest-all log4j-1.2 oro regexp xalan2 serializer xml-resolver-1.2 commons-net jsch xz
 BUILD_DATE   := $(shell date --date='@$(SOURCE_DATE_EPOCH)' --utc +'%B %-d %Y')
 
 %:
